130@3
charset "utf-8";
/* CSS Document */
body{}

*{
	padding:0px;
	margin:0px;
}

.resume{
        padding-top:100px;
}

h5{
        color:#95b760;
	font-weight: bold;
	font-family: Arial, Helvetica, san-seriff;
 	font-size: 20px;
 	text-align: right;
 	padding-right:30px;
}

.thumb{
       width: 500px;
       text-decoration: none;
       border :0px;
}
.thumbposition{
       text-align:center;
       padding-top:10px;
}
#mainbody{
	background:url(images/backgroundverticalrepeated.jpg) repeat-x;
	background-color:#6E85D6;
	background-position: top;
}

#outside_container{
	background:url(images/backgroundImageBlue.jpg) no-repeat;
	background-position: top;
}

#headingcont{
	width: 760px;
	height:100px;
	margin-left: auto;
 	margin-right: auto;
	text-align: right;
	padding-top:20px;
	padding-right:50px;
	text-decoration: none;
	color:#FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, san-seriff;
 	font-size: 30px;
}

#profile{
        position: relative;  left: -80px ;top:-70px;
        width: 100px;
        height: 700px;
}

#profilesecondary{
        position: relative;  left: 50px ;top:-100px;
        width: 100px;
        height: 300px;      
}

#small{
        border:0px;
        width: 130px;

}

#container {
 	-moz-border-radius :10px;
	-webkit-border-radius :10px;
	border-radius :10px;
	background:#FFFFFF;
 	margin-left: auto;
 	margin-right: auto;
	margin-bottom: 10px;
 	width: 760px;
	min-height:660px;
 	text-align: left;
}
 
#tabcontainer {
	text-align: right;
	padding-right:20px;
}
 

 
#tabcontainer A:hover {
  	background:#c7f580;
}

.tabstyles{ 
 	font-family: Arial, Helvetica, san-seriff;
 	font-size: 20px;
 	background-color: #FFFFFF;
 	border-radius :10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 10px;
	text-decoration: none;
	color:#071d70;
	font-weight: bold;
}

.here{
       background:#c7f580;
}

#insidecontent{
	/*background-color: #F243FF;*/
	padding-top:10px;  
	padding-left:330px;
	padding-right:30px;
	min-height:300px;
	text-decoration: none;
	font-family: Arial, Helvetica, san-seriff;
}

#insidecontentother{
	/*background-color: #F243FF;*/
	padding-top:10px;  
	padding-left:30px;
	padding-right:30px;
	min-height:300px;
	text-decoration: none;
	font-family: Arial, Helvetica, san-seriff;
}

#spacer{
	height:20px;
}

.spacerhere{
        height:40px;
}

#spacer2{
	height:55px;
}

.spacer3{
	height:30px;
}

.para{
	padding-bottom:20px;
}

#footercontent{
        #071d70;
	height: 40px;
	width: 760px;
	background-color: #c7f580;
	border-radius :10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

#footerleft{
       height:40px;
       width:400px;
       padding-left:400px;
       /*background-color: #FFFFFF;*/
}

#footerresume{
      float: right;
      background-color: #FFFFFF;
      font-family: Arial, Helvetica, san-seriff;
      font-size: 20px;
      background-color: #FFFFFF;
      border-radius :10px;
      -moz-border-radius:10px;
      -webkit-border-radius:10px;
      text-decoration: none;
      font-weight: bold;
      height:35px;
      padding-top:5px;
      padding-right:5px;
      padding-left:5px;
      background-color:#95b760;
      color:#FFFFFF;     
}

.formtextbox{
	width:400px;
	height:200px;
}

.formstyleleft{
	width:200px;
}

.formstyleright{
	width:200px;
}

/*#framestyle{
 	text-align: left;
 	background-position: top;
 	padding-top:70px;
 	width: 760px;
	min-height:900px;
 	margin-left: auto;
 	margin-right: auto;
 	margin-bottom: 100px;
 } */